## rust-subfeature 0.0.3

=== debian/changelog ===
rust-subfeature (0.0.3-1) unstable; urgency=medium

  * Package subfeature 0.0.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 17 Aug 2025 18:22:18 +0200
