=== debian/control ===
Source: rust-subfeature
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subfeature]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subfeature
Homepage: https://docs.zizmor.sh
X-Cargo-Crate: subfeature
Rules-Requires-Root: no

Package: librust-subfeature-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-subfeature+default-dev (= ${binary:Version}),
 librust-subfeature-0-dev (= ${binary:Version}),
 librust-subfeature-0+default-dev (= ${binary:Version}),
 librust-subfeature-0.0-dev (= ${binary:Version}),
 librust-subfeature-0.0+default-dev (= ${binary:Version}),
 librust-subfeature-0.0.3-dev (= ${binary:Version}),
 librust-subfeature-0.0.3+default-dev (= ${binary:Version})
Description: Subfeature handling and manipulation APIs - Rust source code
 Source code for Debianized Rust crate "subfeature"
