=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test subfeature 0.0.3 --all-targets --all-features
Features: test-name=rust-subfeature:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subfeature 0.0.3 --all-targets
Features: test-name=librust-subfeature-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test subfeature 0.0.3 --all-targets --no-default-features
Features: test-name=librust-subfeature-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
