## rust-subfeature 0.0.4

=== debian/changelog ===
rust-subfeature (0.0.4-1) unstable; urgency=medium

  * Package subfeature 0.0.4 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 07 Dec 2025 14:15:00 +0100
